bootstrap: install default domtool library when bootstrapping
[hcoop/domtool2.git] / bootstrap / domtool-install-lib
diff --git a/bootstrap/domtool-install-lib b/bootstrap/domtool-install-lib
new file mode 100755 (executable)
index 0000000..26c339f
--- /dev/null
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# install domtool library
+SHAREDROOT=`../bin/domtool-config -path shared-root`
+
+if [ -z "$SHAREDROOT" ]; then
+    echo "shared-root not set, domtool not built?"
+    exit 1
+fi
+
+rsync -r ../lib/ $SHAREDROOT/lib